Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# TAO_Server_Request.cpp File Reference

`#include "TAO_Server_Request.h"`
`#include "ORB_Core.h"`
`#include "Timeprobe.h"`
`#include "debug.h"`
`#include "Pluggable_Messaging.h"`
`#include "GIOP_Utils.h"`
`#include "Transport.h"`
`#include "TAO_Server_Request.i"`

Include dependency graph for TAO_Server_Request.cpp:

## Functions
const char * | get_rcsid_tao_TAO_Server_Request (const char *)
## Variables
const char * | rcsid_tao_TAO_Server_Request = get_rcsid_tao_TAO_Server_Request ( rcsid_tao_TAO_Server_Request )

## Function Documentation

const char* get_rcsid_tao_TAO_Server_Request | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_TAO_Server_Request = get_rcsid_tao_TAO_Server_Request ( rcsid_tao_TAO_Server_Request )`[static]`